body{
  min-width: 1270px;
}
.nav-item:hover .nav-second{
  ; 
}
.recruit-cont{
  width: 1270px;
}
.right-cont{
  width: 80%;
}
.recruit-cont .left-nav {
  width: 360px;
}
.recruit-cont .left-nav .nav-list li{
  position: relative;
  height: 110px;
  padding: 0px;
  margin-bottom: 20px;
  border: none;
  background-color: #ececf1;
  line-height: 40px;
  cursor: default;
}
.right-cont{
  margin-bottom: 50px;
}
.right-cont > div{
  background-color: #ffffff;
}
.recruit-cont .left-nav .nav-list li img{
  float: left;
  height: 100%;
  width: 163px;
}
.menu-rig{
  width: 49%;
  height: 100%;
  float: right;
  padding-left: 15px;
  box-sizing: border-box;
}
.menu-rig .see{
  display: inline-block;
  width: 45px;
  height: 22px;
  color: #695D5D;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  border: 1px solid #5E5252;
  box-sizing: border-box;
  background-color: #ffffff;
  position: absolute;
  right: 15px;
  bottom: 15px;
  cursor: pointer;
}
.name-img img{
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  border: 0;
}
.operate-cont{
  width: 90%;
  margin: 0 auto;
  padding-top: 30px;
}
.operate-cont .cont-system{
  width: 100%;
  height: 300px;
  position: relative;
}
.operate-cont .cont-system-title{
  width: 100%;
  color: #f8d3d0;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
}
.operate-cont .cont-system-detail{
  width: 100%;
  height: 255px;
  position: absolute;
  left: 0;
  top: 23px;
  font-size: 15px;
  line-height: 40px;
  letter-spacing: 0.5px;
  padding: 20px 25px;
  border: 4px solid #DE2115;
  box-sizing: border-box;
}
.operate-cont .unattended{
  width: 100%;
  height: 500px;
  margin-top: 10px;
}
.operate-cont .unattended video{
  float: left;
  height: auto;
  width: 60%;
  border: none;
  margin-bottom: 30px;
}
video:focus {
  outline: -webkit-focus-ring-color auto 0px;
}
.operate-cont .unattended .unattend-right{
  float: left;
  width: 35%;
  height: auto;
  margin-left: 30px;
}
.title3{
  width: 210px;
  height: 85px;
  position: relative;
  text-align: center;
  margin: 0 auto;
}
.title3-eng{
  display: block;
  color: #f8d3d0;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
}
.title3-chin{
  display: block;
  width: 100%;
  height: 60px;
  position: absolute;
  left: 0;
  top: 23px;
  color: #ffffff;
  text-align: center;
  font-size: 19px;
  font-weight: bold;
  line-height: 60px;
  letter-spacing: 2px;
  background-color: #DE2115;
}
.unattend-right .right-bottom{
  width: 100%;
  font-size: 15px;
  line-height: 40px;
  letter-spacing: 0.5px;
  margin-top: 10px;
  text-align: justify;
}
.unattended .unattend-bottom{
  width: 100%;
  height: 160px;
  font-size: 15px;
  line-height: 40px;
  letter-spacing: 0.5px;
  padding: 20px;
  box-sizing: border-box;
  text-align: justify;
  clear: both;
  background-color: #fbe8e7;
}
.unattended .unattend-bottom span{
  color: #DE2115;
  font-weight: bold;
}
.process-top{
  width: 100%;
  height: 300px;
  margin-top: 30px;
  /* background-color: #f8d3d0; */
}
.process-top .process-list{
  width: 32.9%;
  height: auto; 
  float: left;
  box-sizing: border-box;
  /* border: 1px solid black; */
}
.process-top .process-list img{
  display: block;
  width: 35%;
  height: auto;
  margin: 0 auto;
}
.process-top .process-list span:nth-of-type(1){
  display: block;
  width: 100%;
  font-size: 18px;
  line-height: 60px;
  font-weight: bold;
  text-align: center;
}
.process-top .process-list span:nth-of-type(2){
  display: block;
  width: 80%;
  font-size: 15px;
  line-height: 30px;
  text-align: center;
  margin: 0 auto;
  text-align: justify;
}
.process-bottom{
  width: 100%;
  height: 400px;
  margin-top: 30px;
}
.process-bottom > div{
  display: inline-block;
  width: 48%;
  margin-right: 20px;
  margin-bottom: 20px;
  font-size: 0;
}
.process-bottom video{
  width: 100%;
  height: auto;
}
.process-bottom > div:nth-of-type(2),
.process-bottom > div:nth-of-type(4){
  margin-right: 0px;
}
.process-bottom span{
  display: block;
  width: 100%;
  height: 40px;
  padding-left: 10px;
  box-sizing: border-box;
  line-height: 40px;
  background-color: #cfcfcf;
  color: #1b1a1a;
  font-size: 18px;
}
.process-bottom > div:hover{
  box-shadow: 0 0 20px #8a8787;
}
.process-bottom > div:hover span{
  background-color: #DE2115;
  color: #ffffff;
}
.equipment{
  margin-top: 180px;
  margin-bottom: 40px;
}
.equipment-meduler1{
  width: 100%;
  margin-top: 30px;
}
.equipment-meduler1 .meduler1-cont{
  float: left;
  width: 40%;
}
.equipment-meduler1 .meduler1-cont span{
  display: block;
  font-size: 14px;
  line-height: 26px;
  font-family: SourceHanSansCN-Normal;
}
.equipment-meduler1 .meduler1-cont span:nth-of-type(odd){
  font-weight: bold;
  font-size: 15px;
}
.equipment-meduler1 .meduler1-img{
  float: right;
  width: 54%;
  height: auto;
}
.equipment-meduler1 .meduler1-img img{
  width: 100%;
  height: auto;
}
.point{
  display: block;
  color: #DE2115;
  font-size: 17px;
  font-weight: bold;
  line-height: 30px;
  font-family: SourceHanSansCN-Bold;
  letter-spacing: 0.5px;
  margin-bottom: 10px; 
}
.equipment-meduler2{
  margin-top: 20px;

}
.meduler2-cont{
  position: relative;
  width: 100%;
  height: 220px;
  background-color: #DE2115;
  box-sizing: border-box;
  padding: 25px 20px;
}
.meduler2-cont span{
  display: block;
  color: #ffffff;
  font-size: 14px;
  font-weight: 200;
  line-height: 28px;
  font-family: SourceHanSansCN-Normal;
}
.meduler2-cont span:nth-of-type(odd){
  font-size: 15px;
  font-weight: bold;
}
.meduler2-cont img:nth-of-type(1){
  width: 50%;
  height: auto;
  position: absolute;
  right: 20px;
  top: -20px;
}
.meduler2-cont img:nth-of-type(2){
  width: 120px;
  height: 120px;
  position: absolute;
  left: 50%;
  top: -45px;
  transform: translate(-50%,0);
}
.equipment-meduler3{
  margin-top: 30px;
}
.meduler3-cont{
  width: 100%;
  height: auto;
  margin-top: 30px;
}
.meduler3-cont > div:nth-of-type(1){
  float: left;
}
.meduler3-cont > div:nth-of-type(2){
  float: right;
}
.meduler3-cont .meduler3-item{
  width: 49%;
}
.meduler3-cont .meduler3-item img{
  display: block;
  width: 60%;
  height: auto;
  margin: 0 auto;

}
.meduler3-cont .meduler3-item span{
  display: block;
  font-size: 14px;
  line-height: 26px;
  width: 80%;
  text-align: center;
  margin: 0 auto;
}
.meduler3-cont .meduler3-item span:nth-of-type(1){
  font-size: 15px;
  font-weight: bold;
}
.phone-footer img{
  display: block;
  width: 100%;
  height: auto;
  margin: 0 auto;
}